export const STATUS_FINAL = "STATUS_FINAL";
export const STATUS_FULL_TIME = "STATUS_FULL_TIME";
export const STATUS_PREDICTION_PENDING = "STATUS_PREDICTION_PENDING";
export const STATUS_PREDICTION_WIN = "STATUS_PREDICTION_WIN";
export const STATUS_PREDICTION_LOSE = "STATUS_PREDICTION_LOSE";
export const STATUS_PREDICTION_RETURN = "STATUS_PREDICTION_RETURN";